Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

TomCat 5.5.25 error 404

Discussion in 'General Discussion' started by tonocarias, Mar 9, 2009.

  1. tonocarias

    tonocarias Registered

    Joined:
    Feb 5, 2009
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    51
    I read all threads having this error, and tried every solution but nothing didnt work.

    I have cPanel 11.24.4-S33345 - WHM 11.24.2 - X 3.9. TomCat 5.5.25

    Tomcat appears to be up, but mod jk is not working. It gives me error 404.

    Have anyone know any solution?
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice